@charset "utf-8";
/* CSS Document */
/* formatting style
------------------------------*/
* {
font-style: normal;
margin: 0px;
padding: 0px;
}
body {
font-family:'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
font-size: 75%;
line-height: 1.5;
color: #333333;
background-color: #FFFFFF;
background:url("../img/bg.jpg") repeat-x scroll 0 0 transparent;
text-align: center;
}
h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,p,div,span,img,form,a,address {
font-style: normal;
text-decoration: none;
list-style: none;
text-align: left;
border: none;
margin: 0;
padding: 0;
}

img {
vertical-align: bottom;
}

table,tr,th,td {
border-collapse: collapse;
border: none;
text-align: left;
vertical-align: top;
margin: 0;
padding: 0;
}

.colL { float: left; text-align: left; display: inline; }
.colR { float: right; text-align: left; display: inline; }

.fsS { font-size: 83%; }
.fcR { color: #FF0000; }

a:link { color: #333333; text-decoration: underline; }
a:visited { color: #fa3e96; text-decoration: underline; }
a:hover { color: #fa3e96; text-decoration: none; }
a:active { color: #fa3e96; text-decoration: underline; }

/* header */
#container {
text-align:center;
background-color:#FFFFFF;
margin:0 auto;
width:960px;
}

#header {
width:960px;
margin:0 auto;
position:relative;
height:75px;
}

#header #title {
font-size:180%;
font-weight:bold;
padding-left:10px;
}

#header #title a{
color:#333333;
}

#header #tagline {
color:#333333;
font-size:100%;
padding-left:10px;
width:770px;
}

#header #mobile{
position:absolute;
top:31px;
left:880px;
font-size:90%;
}

/* contents */
#contents {
margin:0 auto;
padding-bottom:20px;
}

/* menu */
#menu {
background-color:#819B60;
padding:10px;
}

#menu li{
float:left;
background: url("../img/icon_arrow.gif") no-repeat 0 0.5em;
padding-left:20px;
padding-right:15px;
}

#menu li a{
color:#FFFFFF;
}

/* main */
/************************************************************/
#main {
float:left;
width:727px;
}

/* topicpath */
#topicpath {
color:#666666;
padding:10px;
}

#topicpath li{
float:left;
padding-right:10px;
padding-top:5px;
}

#topicpath li a{
color:#666666;
}

/* submenu */
#main #submenu {
padding:0 10px 10px;
line-height:normal;
margin-bottom:10px;
}

#main #submenu li {
float:left;
padding-right:10px;
position:relative;
white-space:nowrap;
}

/* article */
#main .article {
line-height:1.5em;
margin-bottom:20px;
padding:0 10px;
}

#main .article h2 {
background:url("../img/icon_l.gif") no-repeat scroll left top transparent;
padding:5px 0 10px 50px;
/*height:28px;
_height:32px;*/
font-size:115%;
color:#798C60;
}

#main .article .txtbox {
padding-top:10px;
color:#666666;
border-top:2px solid #798C60;
}

#main .article .txtbox p {
padding-bottom:20px;
}

#main .article .txtbox p a {
color:#006699;
}


/* side */
/************************************************************/
#side {
float:right;
width:178px;
display:inline;
padding-top:15px;
margin-right:10px;
}

/* side linkbox */
#side .link {
background-color:#DEE4D6;
padding:10px;
line-height:1.5em;
margin-bottom:15px;
word-break:break-all; /* 2013/11/08 y add */
}

#side .link dt {
padding:0 0 5px 0;
}

#side .link dt a {
color:#798C60;
}

#side .link dd {
font-size:80%;
border-top:2px solid #9CAC86;
padding-top:5px;
}

/* footer */
/************************************************************/
p#footer {
color:#798C60;
padding: 10px;
text-align: center;
line-height: 2em;
}

p#footer a {
color:#798C60;
}
/**********************************
clearfix
**********************************/
.clearfix:after {
visibility: hidden;
display: block;
font-size: 0;
content: " ";
clear: both;
height: 0;
}
* html .clearfix { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
/***********************************/ 